ChartDirector Ver 5.0 (PHP Edition)

RanTable.RanTable

Usage

new RanTable(seed, noOfCols, noOfRows)

Description

Creates a RanTable object.

Arguments

Argument | Default | Description
--- | --- | ---
seed | (Mandatory) | The seed to be used in the random number generator.
noOfCols | (Mandatory) | The number of columns in the random number table.
noOfRows | (Mandatory) | The number of rows in the random number table.

Return Value

The RanTable object created.

© 2009 Advanced Software Engineering Limited. All rights reserved.